Integrate the new upstream version of Psi in the next Ubuntu release

Asked by Thilo Cestonaro on 2009-12-11

Hey,

0.14 is released. Could you integrated in Lucid, please?

I already build deb packages for i386 and amd64: http://thilo.cestona.ro/public/psi/

Ciao Ephraim

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu psi Edit question
Assignee:
No assignee Edit question
Last query:
2009-12-11
Last reply:
2009-12-11

Submit a bug with your link to your debs

Can you help with this problem?

Provide an answer of your own, or ask Thilo Cestonaro for more information if necessary.

To post a message you must log in.